#define SATURN_DATA_PINS 4
#define SATURN_CYCLE_COUNT 4
#define SATURN_GAMEPAD_COUNT 1
#define SATURN_AXIS_RADIUS 512
#define SATURN_CONNECT_COOLDOWN 1000
#define SATURN_BUTTON_COUNT 13
#define SATURN_INPUT_SLEEP 800
#define SATURN_INPUT_COOLDOWN 830000
#define SATURN_INPUT_COOLDOWN_MINUTES 30